newt_listbox_clear
newt_listbox_get_current
Newt Funktionen
PHP Manual

# newt_listbox_delete_entry

(PECL newt >= 0.1)

newt_listbox_delete_entry —

### Beschreibung

void newt_listbox_delete_entry ( resource `$listbox` , mixed `$key` )
Warnung

Diese Funktion ist bis jetzt nicht dokumentiert. Es steht nur die Liste der Argumente zur Verfügung.

### Parameter-Liste

`listbox`

`key`

### Rückgabewerte

Es wird kein Wert zurückgegeben.

newt_listbox_clear
newt_listbox_get_current
Newt Funktionen
PHP Manual